EDIT - feature request #6197

feature request # 3925 (Closed): Unplaced and excluded to TaxonNode

Move excluded and unplaced from Taxon to TaxonNode in TaxEditor
11/14/2016 03:48 PM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal

Description

See parent ticket for more information.

The according field have been commented in existing DetailsSection(s). Please move code to TaxonNode assistant and fully remove
commented code afterwards.

Related issues:

Related to EDIT - bug #6205: Move excluded nodes to the bottom of the list in... Duplicate
Related to EDIT - bug #6199: Excluded note for excluded taxon nodes in TaxEdtior Closed
Related to EDIT - feature request #6547: Implement excluded and unplaced in t... Closed

Associated revisions

Revision 3e194787 - 11/15/2016 10:12 AM - Patrick Plitzner

fix #6197 Move excluded and unplaced from Taxon to TaxonNode in
TaxEditor

Revision 183def50 - 11/24/2016 12:00 PM - Andreas Miiller

ref #6199 test for reading excluded, unplaced and excludedNote

History

#1 - 11/15/2016 10:50 AM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Muiller

#2 - 11/15/2016 10:50 AM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|3e194787899d08624921b3b5cbb109ebcc74b4f5.

#3 - 11/16/2016 05:24 PM - Andreas Miiller
- Related to bug #6205: Move excluded nodes to the bottom of the list in TaxEditor navigator added

#4 - 11/16/2016 05:25 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

Works well. There is a follow up ticket #6205.

#5 - 11/16/2016 05:25 PM - Andreas Miiller
- % Done changed from 50 to 100

#6 - 11/24/2016 12:08 PM - Andreas Miiller
- Related to bug #6199: Excluded note for excluded taxon nodes in TaxEdtior added
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/3e194787899d08624921b3b5cbb109ebcc74b4f5
https://dev.e-taxonomy.eu/redmine/issues/6205

#7 - 03/30/2017 02:49 PM - Andreas Miiller

- Related to feature request #6547: Implement excluded and unplaced in taxon navigator added
